<form id="new_panel" action="/panels" method="post" accept-charset="UTF-8" data-remote="true" class="ui large form">
  <input name="utf8" type="hidden" value="&#x2713;" />

  <div class="field">
    <label for="panel_title">Title</label>
    <input type="text" name="panel[title]" id="panel_title">
  </div>

  <div class="field">
    <label for="panel_template_panel_id">Template</label>
    <select name="panel[template_panel_id]" id="panel_template_panel_id">
      <option value="">Select</option>
    </select>
  </div>

  <div id="fields_options" class="grouped fields"></div>

  <button type="submit" class="ui fluid large teal submit button" data-disable-with="Enviando...">
    <i class="save icon"></i>
    Save
  </button>
</form>